### Property

# Gdk MemoryTextureBuilder:bytes

since: 4.16

#### Declaration

    property bytes: GLib.Bytes [ read, write ]

#### Description [src]

The bytes holding the data.

Type:`GBytes`

Available since: 4.16

Getter method | `gdk_memory_texture_builder_get_bytes()`
Setter method | `gdk_memory_texture_builder_set_bytes()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no